<?xml version="1.0" encoding="UTF-8"?><xliff version="1.2">
  <file original="/org/eclipse/ui/internal/views/properties/tabbed/l10n/TabbedPropertyMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.views.properties.tabbed/org/eclipse/ui/internal/views/properties/tabbed/l10n/TabbedPropertyMessages.properties?key=SectionDescriptor_Section_error">
        <source>Section in {0} must provide an id and a tab.</source>
        <target state="needs-review-translation">{0} 内のセクションは ID とタブを提供する必要があります。</target>
        <alt-trans tool-id="pleiades">
          <source>Section in {0} must provide an id and a tab.</source>
          <target>{0} 内のセクションは ID とタブを提供する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.properties.tabbed/org/eclipse/ui/internal/views/properties/tabbed/l10n/TabbedPropertyMessages.properties?key=TabDescriptor_Tab_error">
        <source>Tab in {0} must provide an id, label and category.</source>
        <target state="needs-review-translation">{0} 内のタブは、ID、ラベル、およびカテゴリーを提供する必要があります。</target>
        <alt-trans tool-id="pleiades">
          <source>Tab in {0} must provide an id, label and category.</source>
          <target>{0} 内のタブは、ID、ラベル、およびカテゴリーを提供する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.properties.tabbed/org/eclipse/ui/internal/views/properties/tabbed/l10n/TabbedPropertyMessages.properties?key=TabbedPropertyRegistry_Non_existing_tab">
        <source>Section {0} declares non-existing tab {1}.</source>
        <target state="needs-review-translation">セクション {0} が存在しないタブ {1} を宣言しています。</target>
        <alt-trans tool-id="pleiades">
          <source>Section {0} declares non-existing tab {1}.</source>
          <target>セクション {0} が存在しないタブ {1} を宣言しています。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.properties.tabbed/org/eclipse/ui/internal/views/properties/tabbed/l10n/TabbedPropertyMessages.properties?key=TabbedPropertyRegistry_contributor_error">
        <source>Contributor {0} cannot be created.</source>
        <target state="needs-review-translation">コントリビューター {0} を作成できません。</target>
        <alt-trans tool-id="pleiades">
          <source>Contributor {0} cannot be created.</source>
          <target>コントリビューター {0} を作成できません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.properties.tabbed/org/eclipse/ui/internal/views/properties/tabbed/l10n/TabbedPropertyMessages.properties?key=TabbedPropertyList_properties_not_available">
        <source>Properties are not available.</source>
        <target state="needs-review-translation">表示するプロパティーはありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Properties are not available.</source>
          <target>表示するプロパティーはありません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.views.properties.tabbed/plugin.properties?key=Plugin.name">
        <source>Tabbed Properties View</source>
        <target state="needs-review-translation">タブ・プロパティー・ビュー</target>
        <alt-trans tool-id="pleiades">
          <source>Tabbed Properties View</source>
          <target>タブ・プロパティー・ビュー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.properties.tabbed/plugin.properties?key=Plugin.providerName" translate="no">
        <source>Eclipse.org</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.properties.tabbed/plugin.properties?key=ExtPoint.propertyContributor">
        <source>Property Contributor</source>
        <target state="needs-review-translation">プロパティー・コントリビューター</target>
        <alt-trans tool-id="pleiades">
          <source>Property Contributor</source>
          <target>プロパティー・コントリビューター</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.properties.tabbed/plugin.properties?key=ExtPoint.propertyTabs">
        <source>Property Tabs</source>
        <target state="needs-review-translation">プロパティーのタブ</target>
        <alt-trans tool-id="pleiades">
          <source>Property Tabs</source>
          <target>プロパティーのタブ</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.properties.tabbed/plugin.properties?key=ExtPoint.propertySections">
        <source>Property Sections</source>
        <target state="needs-review-translation">プロパティーのセクション</target>
        <alt-trans tool-id="pleiades">
          <source>Property Sections</source>
          <target>プロパティーのセクション</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>